@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap&subset=cyrillic-ext');

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h5{
    line-height:normal;
}

html,
body {
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 14px;
}
p{
      font-family: 'Noto Sans', sans-serif !important;
    font-size: 14px;
    line-height: 1.4;
}

header {
    padding-top: 22px;
    background-color: #F6F6F6;
}

.logo{
    position:relative;
}
.db{
  display: block !important;
}
.logo__title {
    font-size: 30px;
    color: #8cbf25;
    font-weight:600;
}

.logo__sub {
    font-size: 13px;
    color: #000;
}

.fa-map-marker-alt {
    font-size: 25px;
    padding-right: 15px;
    color: #689410;
}

nav {
    background-color: #F6F6F6;
}

h1{
  font-size: 2em;
}

h2{
  font-size: 1.5em;
}
h3{
  font-size: 1.3em;
}
h4{
  font-size: 1em;
}
h5{
  font-size: 0.8em;
}
h6{
  font-size: 0.7em;
}


strong{
  font-weight: 600;
}
.navbar-nav {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.navbar-nav .nav-item.chistka {
    margin-left: auto;
    background: url(/assets/img/block.png);
    width: 50%;
    border: 3px solid red;
    text-align: center;
}
.navbar-nav .nav-item.chistka a{
  color:#fff;
      font-size: 15px;
    font-weight: 600;
}
.treba {
    color: red;
}

.nav-link {
    color: #000;
}

.nav-link:hover {
    color: rgba(0, 0, 0, 0.6);
}


.banner__btn {
    font-size: 15px;
    width:170px;
    height:40px;
}
.banner__slide {
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.banner__bg {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.banner__bg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    
}
.banner__info {
    font-size: 22px;
    padding: 15px 15%;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.384);
    width: 100%;
    color: #dee2e6;
    color: #fff;
}
.nav{
    border-top: 1px solid var(--txtgreen);
}
.nav__inner{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    -webkit-box-shadow: 0 0 14px 4px rgb(0 0 0 / 7%);
    box-shadow: 0 0 14px 4px rgb(0 0 0 / 7%);
}
.sub-menu-caption:hover .nav__link {
    background-color: #3137C9;
    text-decoration: none;
}
.subnav{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;

    padding: 20px;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 0 4px 14px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 4px 14px 0 rgb(0 0 0 / 20%);
    column-gap: 1em;
    column-width: auto;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
}

.nav__item:hover > .subnav {
    display: block;
}
.has-subnav {
    padding-right: 0;
}
.subnav_active{
    display: block;
}
.nav__item{
    position: relative;
}
.nav__list{
    display: flex;
}
.nav__link {
    display: block;
    padding: 1rem;
    font-size: 15px;
    line-height: 140.2%;
    color: var(--black);
    text-decoration: none;
    transition: background-color .2s linear;
    z-index: 100;
    white-space: nowrap;

    font-family: 'Oswald', sans-serif;
}
.nav__link:hover{
    background: rgba(0, 153, 0, 0.1);
    color: #000;
}
.nav__link2 {
    display: block;
    padding: 1rem;
    font-size: 1.7rem;
    line-height: 140.2%;
    color: var(--black);
    text-decoration: none;
    transition: background-color .2s linear;
    z-index: 100;

    font-family: 'Oswald', sans-serif;
}
.nav__link2:hover{
    background: rgba(0, 153, 0, 0.1);
}
.nav__link.has-subnav {
    position: relative;
}

.nav__link.has-subnav:after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.aside {
    width: 100%;
    max-width: 240px;
}
.last-1{
    background: url(/assets/img/block.png);
    width: 50%;
    border: 3px solid red;
    text-align: center;
    margin-left: auto;
    padding: 10px;
}
.last-1 a{
  color: #fff;
}

.aside .nav-link {
    padding: 15px 0;
}

.content {
    width: 100%;
    max-width: 780px;
}

.service__item {
    padding: 10px;
    margin: 10px;
    width: 215px;
    text-align: center;
}

.service__item img {
    width: 100%;
    height: 110px;
    margin: 15px auto;
    max-width: 130px;
}

.service__link {
    color: #8cbf25;
}

.service__img {
   -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
}

.service__link:hover {
    color: #597d1296;
}

.blocks {
    margin: 10px 0;
}

.block__item {
    background: url('/assets/img/block.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 10px;
    margin: 15px;
    width: 220px;
    /* text-shadow: -1px -1px 0 #9dce3a, 1px 1px 0 #9dce3a; */
    font-size: 20px;
    color: #fff;
}

.block__item:hover p {
    text-decoration: underline #597d12;
}

.video__block {
    padding: 10px 0 30px;
}

.partner-form {
    margin: 20px 0;
}

.dop2 li {
    padding: 10px 5px;
}

.dop1,
.dop2 {
    width: 50%;
}

.link {
    font-size: 16px;
    color: #689410;
}

.link:hover {
    color: #597d1296;
}

footer {
    padding: 30px 0;
}

.fa-bars {
    color: #8CBF25;;
}

.partners__img{
    width:250px;
    margin:20px 10px;
}

.partners__img img{
    max-height: 60px;
    max-width:100%;
}
form {
    display: flex;
    justify-content: space-around;
}

#manager {
    flex-direction:column;
}

td {
    padding:10px;
}
.content__title {
    color: #8cbf25;
    margin-bottom: 20px;
}


.gallery__item {
  overflow: hidden;
  width: 100%;
}
.gallery__item .gallery__link {
  transition: .3s;
}
.gallery__item img {
  margin: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: .3s;
}
.gallery__item:hover .gallery__link {
  text-decoration: none;
  color: var(--base-color);
}
.gallery__item:hover img {
  transform: scale(1.01);
}
.blocks .block__item:nth-child(1){
  border: 2px solid red;
}
.logo__sub-2{
  font-size: 11px;
}
#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
    z-index: 10000;
}

#cookie_note p{
    margin: 0;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:20%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    height: 60px;
    background: #fff;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    z-index: 1000;
}
.partner-form h2{
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
  border-radius: 17px;
}
.partner-form{
    padding: 50px 0;
    background: #8cbf25;
}

@media (max-width: 1199px) {
    .banner__slide {
        height: 480px;
    }
}
@media (max-width: 992px) {
    .banner__slide {
        height: 420px;
    }
}
@media (max-width: 768px) {
    .banner__slide {
        height: 340px;
    }
    .nav__list{
      flex-direction: column;
    }
    .last-1{
      margin-left: 1px;
    }
}
@media screen and (max-width: 576px) {
  .d-flex{
    flex-direction:column;
  }
    .banner__slide {
        height: 280px;
    }
    .dop1,
    .dop2 {
        width:100%;
    }
    .banner__info {
        font-size: 12px;
    }
    .logo {
        margin: auto;
    }
    .sublies {
        margin:10px 0;
    }
    .nav-link {
        text-align:center;
    }
    .aside {
        width:0;
    }
    .banner__btn {
        font-size:10px;
        max-height: 28px;
        width: 100px;
    }
    form {
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    .form-group {
        width:100%;
    }
}

@media screen and (max-width: 360px) {
    .banner__btn {
        height:25px;
        font-size:8px;
    }
}